body {font-family: verdana,arial,sans-serif; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; margin-height: 0; }
td {font-size: 10pt; background: #fff0f0; }
td.title {color: #23294A; background: #ffe8e8; }
td.text {color: #23294A; background: #fff0f0; text-align: justify;}
td.line {background: #a0969e; }
h1 {font-size: 10pt; color: #000F0F; text-align: center; font-weight: bold; }
p {font-size: 10pt; color: #000F0F; text-align: justify;}
center {font-size: 10pt; color: #000F0F; text-align: center; }
a {text-decoration: none; color: darkblue; }
select { font-size: 8pt; background: #fff0f0; color: #000F0F; }
a:visited { color: #999999; color: darkblue; }
a:hover { color: #FF0000; text-decoration: underline}

